/*body {*/
/*font-family: "Lato", sans-serif;*/
/*background-attachment: fixed;*/
/*}*/

/*.container-fluid{*/
/*text-align:center;*/
/*justify-content: center;*/
/*}*/

/*.card {*/
/*margin: 0 auto !important;*/
/*margin-bottom: 30px !important;*/
/*}*/

/*.title{*/
/*text-align:right;*/
/*font-size:34px;*/
/*float:right;*/
/*color:white;*/
/*text-shadow: 0px 0px 20px black;*/
/*}*/

/*.clickable{*/
/*cursor:pointer;*/
/*}*/

/*#main{*/
/*overflow-x:hidden;*/

/*}*/

/*.card-img-top{*/
/*margin: 0 auto;*/
/*margin-top:10px;*/
/*background-color:transparent;*/
/*width:80%;*/
/*}*/

@media screen and (max-width: 40em) {
    body {
        font-size: 80%;
    }

    .codrops-header h1 {
        font-size: 2.5em;
    }

    .codrops-demos {
        max-width: 900px;
        padding: 2em 2em 0;
    }

    .related > a {
        margin: 20px 0;
    }
}

@media screen and (max-width: 25em) {

    .codrops-icon {
        font-size: 250%;
    }

    .codrops-icon span {
        display: none;
    }

}

.content {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 1% auto;
    width: 80%;
    text-align: center;
    color: white;
    border-radius: 30px;

    background: radial-gradient(#1e1869, #1A1552);
    box-shadow: 0 0 30px black;
    /*padding: 60px 25px;*/

}

.show-menu .content::before {
    border-radius: 30px;
}


/*-------------------------------------------------------------------------*/

.card-deck {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 2rem 10% 4rem;
    display: flex;
    flex-flow: wrap;
    grid-gap: 50px;
    justify-content: center;
    align-content: center;
    justify-items: center;
    background-color: var(--background-color);
}
.card-deck .card {
    margin: calc(var(--grid-gap) / 2);
    max-width: calc(var(--card-width) * 1.4);
}

.card-deck--regular {
    --card-width: 268px;
    --grid-gap: 2.5rem;

}
.card-deck--regular .card {
    padding: 1.7rem 2.1rem 1.3rem;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    text-align: center;
    background-color: white;
    box-shadow: 0px 3px 8px #0000001a;
}
.card-deck--regular .card h3 {
    font-size: 1.3rem;
    line-height: 1em;
}
.card-deck--regular .card__image {
    margin: 0.5rem;
    width: 87px;
    height: 87px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-deck--open {
    --card-width: 360px;
    --grid-gap: 3vw;
    --background-color: #fff;
}
.card-deck--open .card {
    padding: 0.5rem 1rem;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    text-align: left;
}
.card-deck--open .card h3 {
    margin-bottom: 0.65rem;
    font-size: 1.35rem;
    line-height: 1em;
}
.card-deck--open .card p {
    margin-top: 0.5rem;
}
.card-deck--open .card__image {
    margin: 1.1rem 2.2rem 1.1rem 0;
    width: 87px;
    height: 87px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-deck--half-and-half {
    --card-width: 256px;
    --grid-gap: 2rem;
    --header-height: 8.5rem;
    --border-radius: 8px;
}
.card-deck--half-and-half .card {
    position: relative;
    padding: 0;
    background-color: white;
    text-align: center;
    border-radius: var(--border-radius);
    box-shadow: 0px 3px 8px #0000001a;
}
.card-deck--half-and-half .card__image {
    position: absolute;
    top: var(--header-height);
    left: 50%;
    height: 110px;
    width: 110px;
    margin: 0;
    padding: 0.9rem;
    display: flex;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #f8f8f8;
    border-radius: 50%;
    box-shadow: 0px 3px 6px #0000001a inset;
}
.card-deck--half-and-half .card__image i {
    margin: auto;
}
.card-deck--half-and-half .card__content {
    display: flex;
    flex-flow: column nowrap;
    background-color: transparent;
}
.card-deck--half-and-half .card__content h3, .card-deck--half-and-half .card__content p {
    margin: 0;
    padding: 1.8rem 2rem;
}
.card-deck--half-and-half .card__content h3 {
    height: var(--header-height);
    background-color: #F5BB00;
    font-size: 2.2em;
    letter-spacing: 0.05em;
    font-weight: 300;
    color: white;
    border-top-left-radius: var(--border-radius);
    border-top-right-radius: var(--border-radius);
}
.card-deck--half-and-half .card__content p {
    padding-top: 4.2rem;
}

.icon {
    height: 100%;
    width: 100%;
    color: #F5BB00;
    font-size: 80px;
}
.icon--smaller {
    height: 95%;
    width: 95%;
}
.icon--smallest {
    height: 74%;
    width: 74%;
}

.icon-credit {
    margin: 1rem 2rem;
    width: calc(100% - 4rem);
    text-align: center;
    font-size: 14px;
    line-height: 1.3em;
    letter-spacing: 0.11em;
    font-weight: 300;
    color: #aaa;
}
.icon-credit a {
    color: #aaa;
}

.bubbly-button {
    margin: 0 70px;
}
.bubbly-button {
    font-family: 'Helvetica', 'Arial', sans-serif;
    display: inline-block;
    font-size: 1em;
    padding: 1em 2em;
    margin-top: 100px;
    margin-bottom: 60px;
    -webkit-appearance: none;
    appearance: none;
    background-color: #1A1552;
    color: #fff;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    position: relative;
    transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
    box-shadow: 0 2px 25px rgba(26, 21, 82, 0.5);
}
.bubbly-button:focus {
    outline: 0;
}
.bubbly-button:before, .bubbly-button:after {
    position: absolute;
    content: '';
    display: block;
    width: 140%;
    height: 100%;
    left: -20%;
    z-index: -1000;
    transition: all ease-in-out 0.5s;
    background-repeat: no-repeat;
}
.bubbly-button:before {
    display: none;
    top: -75%;radial-gradient(#1e1869, #1A1552);
    background-image: radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, transparent 20%, #1A1552 20%, transparent 30%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, transparent 10%, #1A1552 15%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%);
    background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}
.bubbly-button:after {
    display: none;
    bottom: -75%;
    background-image: radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, transparent 10%, #1A1552 15%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%), radial-gradient(circle, #1A1552 20%, transparent 20%);
    background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}
.bubbly-button:active {
    transform: scale(0.9);
    background-color: #1A1552;
    box-shadow: 0 2px 25px rgba(26, 21, 82, 0.2);
}

@media only screen and (max-width: 600px) {
   .content{
       margin: unset;
       border-radius: unset;
       padding: 0;
       width: 100%;
   }
}